-- user_subject
-- 学生科目情報
-- $id$

-- Takayuki Tanimoto 2005/05/19
-- 作成

drop table user_subject;

create table user_subject(
  aid varchar(64) not null,
  uid varchar(6) not null,
  sid int not null,
  primary key(aid,uid,sid)
);
